include ../../makefile.dep

LIBDIR= ../../lib/$(HOST)
BINDIR= ../../bin/$(HOST)

INCLUDES      = -I../../include

TARGETS = hunflag

all:	$(TARGETS)

hunflag   : $(BINDIR)/hunflag$(EXE)
hunflagOBJECTS = hunflag$(OBJ)
$(BINDIR)/hunflag$(EXE): $(hunflagOBJECTS)
	$(CCLINK) -o $@ $(hunflagOBJECTS) $(LDLIBS)
	$(CHMOD) $(BIN_PERMISSION) $@

clean:
	$(RM) $(DIRT)
#
